@charset "UTF-8";


/* App Demo menu */
.tab {
	padding:18px; line-height:20px; cursor:pointer; font-size:14px; color:#666; background-color:transparent; 
}

.tabSelected {
	padding:18px; line-height:20px; cursor:pointer; font-size:14px; color:#fff; background-color:#f60;
	
}


/* sub menu */
.section {
	background-color:#fff; padding:10px; padding-top:30px; display:inline-block; width:90px; text-align:center;
}
.section a {color:#999; text-decoration:none; font-weight:300; font-size:0.9em; }
.sectionSelected {
	background-color:#f3f3f3; padding:10px; padding-top:30px; display:inline-block; width:90px; text-align:center; border-bottom:3px solid #396; 
}
.sectionSelected a {color:#396; text-decoration:none; font-weight:400; font-size:0.9em;  }


/* cases */

.floatingLeft {float:left; margin-right:20px; margin-bottom:10px;}
.appItem{display:inline-block; margin-left:20px; margin-right:20px; width:120px; text-align:center;}




/* testimonials */
.appBlock { background-position:left top; background-repeat:no-repeat; margin-bottom:40px; margin-top:40px; }
.appBlock .descrImg { 
				border:1px solid #ddd; margin-top:20px;  margin-right:20px;  margin-bottom:80px;
				-webkit-box-reflect:below 0 -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), color-stop(0.7, transparent), to(rgba(255,255,255,0.4))) 
				}
.appBlock .logoImg {	margin-left:20px; border:none;  }
.appBlock .commentBlock {	display:inline-block; width:460px; text-align:left; padding-left:20px; padding-right:20px;  }